A new upstream version is available: 0.6.0

package:
python-pymeasure
severity:
high
created:
2018-12-13
last updated:
2019-01-22

A new upstream version 0.6.0 is available, you should consider packaging it.